#comments-section {
    width: 100%;
    padding: 0 20px;
}



#comments::after,
#reply-title::after {
    visibility: visible;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
}

#comments {
    visibility: hidden;
    position: relative;
}

#comments::after {
    /*content: 'Ask Stephen';*/
}

#email-notes {
    font-size: 14px;
    color: #afafaf;
}

.comment-body p {
    margin: .3em 0 ;
}

/*
#reply-title {
    visibility: hidden;
    position: relative;
}
#reply-title::after {
    content: 'Ask Stephen a question';
}
*/
ul {
    padding-inline-start: 20px;

}

#comment-reply-link {
    padding-top: 30px;
}

#cancel-comment-reply-link {
    font-size: 12px;
    font-weight: normal;
}

#respond { position: absolute; top: -120px; width: 0; height: 120px; }

ol.commentlist {
    list-style: none;
    padding: 0;
    margin: 0;
}

ol.commentlist :not(.depth-1) {
    list-style: circle outside url('../images/reply.svg');
}

.depth-1 {
    padding-bottom: 15px;
} 

.comment-body {
    margin: 10px 0;
    padding: 10px;
    background-color: rgba(255,255,255,.1);
    position: relative;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
}

.comment-body .date {
    font-size: 12px;
    color: #afafaf;
}

.commentlist .comment-respond {
    margin-left: 100px;
    flex-basis: 100%;
    max-width: 100%;
    border-top: 1px solid white;
}


.byuser .comment-body {
    background-color: rgba(255,255,255,.2);
    border: 1px solid white;
}

.img-thumbnail {
    margin-right: 20px;
}

.img-thumbnail > img {
    border-radius: 50%;
}

.vcard {
    display: inline-flex;
}

.vcard cite {
    font-style: normal;
    margin-right: 5px;
}

.vcard cite,
.reply,
.comment-meta {
    font-size: 14px;
}

.comment-body p {
    font-size: 20px;
}

.vcard .says {
    display: none;
}

.comment {
    position: relative;
}

.comment::marker {
    position: absolute;
}

.vcard img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    left: -100px;
    top: 0px;
}

:not(.byuser) > .comment-body .vcard img {
    display: none;
}

.comment-meta {
    display: inline-flex;
}

.comment-form-comment,
.comment-form-author,
.comment-form-email {
    display: flex;
    flex-direction: column;
    margin: 10px 0;
}

#commentform input[type="text"],
#commentform textarea {
    padding: 5px;
}

#commentform input[type="text"] {
    max-width: 300px;
}

#commentform label {
    font-size: 10px;
}

.comment-form-cookies-consent,
.comment-form-url {
    display: none !important;
}

textarea, input[type="text"] {
    background-color: rgba(255,255,255,.1);
    border: none;
    border-radius: 5px;
    max-width: 100%;
}

.form-submit {
    padding-top: 20px;
}

input[type="submit"] {
    padding: 15px;
    background-color: #242424;
    border: 2.5px solid white;
    box-shadow: rgba(0, 0, 0, .2) 2px 2px 5px;
    font-family: 'Brother 1816';
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    transition: background-color .2s;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    width: 200px;
}

input[type="submit"]:hover {
    background-color: black;
}

@media only screen and (max-width: 600px) {
    .commentlist .comment-respond {
        margin-left: 0px;
    }

    ul {
        padding-inline-start: 5px;
    }
}